This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1290402 - System freezes with kernel trace
System freezes with kernel trace
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 07:47 EST by Pavel Zhukov
Modified: 2016-07-19 14:35 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:35:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
journalctl -b -1 (270.76 KB, text/x-vhdl)
2015-12-10 07:47 EST, Pavel Zhukov
no flags Details

  None (edit)
Description Pavel Zhukov 2015-12-10 07:47:17 EST
Created attachment 1104322 [details]
journalctl -b -1

Description of problem:
Sometimes system freezes with kernel trace (see attachment) and message:
Dec 10 13:36:54 pzhukov-workstation.usersys.redhat.com kernel: BUG: unable to handle kernel paging request at ffff88006b3df7c8
Dec 10 13:36:55 pzhukov-workstation.usersys.redhat.com kernel: IP: [<ffffffff813b92a1>] __list_del_entry+0x31/0xc0
Dec 10 13:36:55 pzhukov-workstation.usersys.redhat.com kernel: PGD 2044067 PUD 11ffff067 PMD 6b220063 BAD


Version-Release number of selected component (if applicable):
kernel-4.2.6-200.fc22.x86_64

How reproducible:
Unknown

Actual results:
System frozen. Not responsive on input and network
Comment 1 Laura Abbott 2015-12-10 14:41:29 EST
This is coming from  graphics
Comment 2 Pavel Zhukov 2015-12-11 04:08:02 EST
The bug is reproducible only with heavy web browsing (Street view) so It's graphics related of course.
Comment 3 Fedora End Of Life 2016-07-19 14:35:31 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.